/* ---------mobile ---------- */

#mobile {
	display:none;
}
@media screen and (max-width:768px) {
	#mobile {display:block;}
}

/* ---------header ---------- */
header {
	padding:20px;
	background:url('/images/fonfon.jpg') 100% 0 no-repeat;
	background-size:cover;
}
#head {
	height:100vh;
}
.page-head {
	padding:40px 0;
}
.page-head ul.menu {
	display:flex;
}
.page-head ul.menu li {
	margin:0 0 0 20px;
}
.page-head a {
	color:#fff;
	font-size:20px;
}
.page-head a:hover {
	color:#D8BB96;
}
.page-head-inner {
	flex-direction:column;
	justify-content:space-between;
}
.page-head-top {
	align-items:center;
	height:10vh;
}
.page-head-top-left a {
	font-size:25px;
	font-family: "Carlito-Bold", sans-serif;
}
.page-head-middle {
	width:100%;
	height:30vh;
	text-align:left;
	justify-content:flex-start;
	color:#fff;
	font-weight:normal;
}
.page-head-middle strong {
	display:block;
	font-size:51px;
	text-transform:uppercase;
	font-family: "Carlito-Regular", sans-serif;
	padding:10% 0 20px 0;
}
.page-head-middle b {
	display:block;
	font-size:26px;
	padding:0 0 20px 0;
	font-family: "Carlito-Regular", sans-serif;
	color:#ffc062;
}
.page-head-middle span {
	display:block;
	font-size:18px;
	padding-left:180px;
	padding-top:10px;
	color:#f6f6f6;
}
.page-head-bottom {
	align-items:flex-end;
	height:35vh;
}
.page-head-bottom-left {
	margin:0;
}
.page-head-bottom-left img {
	width:350px;
}
.page-head-bottom-left-bottom {
	margin:10px 15px 20px;
}
.page-head-bottom-right {
	color:#e4e4e4;
	font-size:20px;
	text-align:right;
	margin-bottom:35px;
}
.page-head-bottom-right p {
	display:block;
	margin:0 0 40px;
	font-size:25px;
}
.page-head-bottom-right a {
	background:#B1864E;
	padding:8px 40px 10px 40px;
	border-radius:40px;
	text-transform:lowercase;
	border:1px solid #B1864E;
}
.page-head-bottom-right a:hover {
	background:#000;
	border:1px solid #fff;
}
.page-head-slashes {
	color:#d3d3d3;
	padding:0 5px 40px 5px;
	height:25vh;
}
.page-head-slashes b {
	margin-left:10px;
	font-size:20px;
	font-family: "Carlito-Regular", sans-serif;
}

@media screen and (max-width:768px) {
	#head {height:auto;}
	header {background:url('/images/fonfon.jpg') 80% 0 no-repeat;background-size:cover;}
	.page-head {padding:18px 0;}
	.page-head-top-right ul.menu {display:none;}
	.page-head-top {height:auto;}
	.page-head-middle {height:auto;}
	.page-head-bottom {height:auto;padding-top:200px;}
	.page-head-bottom-left {width:100%;}
	.page-head-bottom-right {width:100%;text-align:left;}
	.page-head-bottom-left img {width:260px;}
	.page-head-slashes {height:auto;}
	.page-head-bottom-right p {margin:0 0 40px 15px;font-size:20px;}
	.page-head-bottom-right a {margin-left:15px;}
}
@media screen and (max-width:524px) {
	header {background:url('/images/fonfon.jpg') 85% 15% no-repeat;background-size:cover;}
	.page-head-top-left a {font-size:20px;}
	.page-head-bottom {padding-top:70px;}
	.page-head-middle strong {display:none;}
	.page-head-middle b {font-size:24px;padding:20px 10px;text-align:center;margin:80px 0 0 0;
	background:rgb(0 0 0 / 50%);border-radius:10px;text-align:right}
	.page-head-middle span {padding-left:0px;}
}

/* ---------landing ---------- */

#landing {
	padding:20px;
	margin:20px 0;
}
.landing-inner {
	margin:0 auto;
	background:rgb(255 255 255 / 66%);
	padding:20px;
	border-radius:15px;
	max-width:1366px;
}
.lands {
	align-items:center;
	justify-content:center;
}
.lands div {
	width:calc(100% / 7 - 10px);
	margin:0 5px;
}

@media screen and (max-width:768px) {
	.lands div {width:calc(100% / 4 - 10px);margin:5px;}
}
@media screen and (max-width:524px) {
	.lands div {width:calc(100% / 3 - 10px);margin:5px;}
}

/* ---------main ---------- */

#wrapper {
	padding:20px;
	position:relative;
}
.wrapper-inner {
	max-width:1366px;
	margin:0 auto;
	padding:40px;
}
#breadcrumbs {
	max-width:1366px;
	margin:0 auto 50px;
}
.breadcrumbs {
	display:block;
	padding:20px 0;
	color:#333;
	font-weight:normal;
	line-height:18px;
	font-size:13px;
}
.breadcrumbs a {
	color:#666;
	font-weight:normal;
	display:inline-block;
}
.breadcrumbs a:hover {
	color:#e7760b;
	text-decoration:underline;
}
.breadcrumbs ul {
	margin:0;
}
.breadcrumbs li {
	display:inline-block;
}
.main {
	margin:0;
	padding:0;
	text-align:justify;
	font-size:18px;
}
.preview-imgs {
	display:flex;
	flex-wrap:wrap;
	position:relative;
	justify-content:space-between;
}
.preview-imgs img {
	margin-bottom:30px;
	border-radius:5px;
}
.preview-img-left {
	width:calc(100% / 3 - 20px);
	margin-top:-100px;
}
.preview-img-center {
	width:calc(100% / 3 - 20px);
	margin-top:100px;
}
.preview-img-right {
	width:calc(100% / 3 - 20px);
}
.main h1 {
	font-size:30px;
	margin-bottom:30px;
	text-align:left;
}
.main h2 {
	color:#B1864E;
	font-size:40px;
	text-align:right;
}
.preview-price {
	flex-wrap:nowrap;
}
.preview-price-left {
	width:calc(100% / 2 - 50px);
}
.preview-price-right {
	width:calc(100% / 2 - 50px);
	margin-top:50px;
}
.team {
	margin-bottom:50px;
}
.team h2 {
	text-align:center;
	margin-bottom:50px;
}
.team-member {
	width:calc(100% / 3 - 20px);
	color:#fff;
	font-family: "Carlito-Regular", sans-serif;
	font-size:20px;
}
.team-member img {
	margin-bottom:25px;
	border-radius:5px;
}
.two {
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
}
.two-item:first-child {
	width:55%;
	margin:0 50px 0 0;
}

@media screen and (max-width:900px) {
	.two {flex-wrap:wrap;margin:0 0 50px;}
	.two-item:first-child {width:100%;}
	.home-ul {margin:0 0 50px;}
	.preview-img-left {width:calc(100% / 2 - 20px);}
	.preview-img-center {width:calc(100% / 2 - 20px);margin-top:50px;}
	.preview-img-right {width:calc(100% / 2 - 20px);}
}
@media screen and (max-width:768px) {
	.preview-imgs {margin-top:50px;}
	.main h2 {text-align:left;}
	.preview-price {flex-wrap:wrap;}
	.preview-price-left {width:100%;}
	.preview-price-right {width:100%;margin-top:0;}
	.wrapper-inner {padding:40px 0;}
	.team-member {width:100%;margin-bottom:50px;}
}
@media screen and (max-width:600px) {
	.preview-img-left, .preview-img-center, .preview-img-right {width:100%;margin:0;}
}

/* ---------------------------------
          Bottom
---------------------------------- */

#wrapper-bottom {
	position:relative;
}
.wrapper-bottom-inner {
	margin:-5px auto 0 auto;
}
#bottom {
	margin:0;
	padding:0;
}

/* ---------------------------------
          Footer
---------------------------------- */

footer {
	padding:20px;
	position:relative;
	color:#fff;
}
.footer-inner {
	max-width:1366px;
	margin:0 auto;
	padding:40px;
	border-top:1px solid #666;
}
#foot {
	margin:0;
	padding:20px 0 0;
}
#foot .footers a {
	color:#fff;
}
.footers {
	padding-bottom:10px;
	font-size:20px;
}
.footers-left {
	padding:20px 0 0 0;
	width:calc(100% / 2 - 20px);
	flex-wrap:wrap;
	line-height:120%;
}
.footers-left p {
	font-size:20px;
	width:100%;
}
.footers-left div:nth-child(2) {
	padding-left:30px;
}
.footers-right {
	width:calc(100% / 2 - 20px);
	text-align:right;
	max-width:380px;
}
.footers-right span {
	display:inline-block;
}

@media screen and (max-width:768px) {
	.footers {flex-direction:column;}
	.footers-left, .footers-right {width:100%;}
	.footers-left {justify-content: flex-start;margin-bottom:40px;}
	.footers-right {text-align:left;display:block;}
}
@media screen and (max-width:524px) {
	.footers-left img {position:absolute;z-index:100;top:-40px;left:calc(100% / 2 - 45px);}
	.footers-right {text-align:left;}
	.footers-left {line-height:150%;}
	.footers-left div:nth-child(2) {width:100%;margin-left:-45px;margin-top:20px;}
	.footers-left a {display:block;}
}